## golang-github-dgryski-go-bitstream 0.0~git20151205.0.27cd597

=== debian/changelog ===
golang-github-dgryski-go-bitstream (0.0~git20151205.0.27cd597-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:00:13 -0500

golang-github-dgryski-go-bitstream (0.0~git20151205.0.27cd597-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:37:16 -0500

golang-github-dgryski-go-bitstream (0.0~git20151205.0.27cd597-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:43:04 -0500

golang-github-dgryski-go-bitstream (0.0~git20151205.0.27cd597-1) unstable; urgency=medium

  * Initial release (Closes: #807123)

 -- Alexandre Viau <aviau@debian.org>  Sat, 05 Dec 2015 11:51:05 -0500
