=== debian/control ===
Source: golang-github-dgryski-go-bitstream
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/dgryski/go-bitstream
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-bitstream
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-bitstream.git
XS-Go-Import-Path: github.com/dgryski/go-bitstream
Testsuite: autopkgtest-pkg-go

Package: golang-github-dgryski-go-bitstream-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: read and write bits from io.Reader and io.Writer
 Package bitstream is a simple wrapper around a io.Reader and
 io.Writer to provide bit-level access to the stream.
