## golang-github-dgryski-go-bitstream 0.0~git20180412.3522498

=== debian/changelog ===
golang-github-dgryski-go-bitstream (0.0~git20180412.3522498-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 01:54:24 +0000

golang-github-dgryski-go-bitstream (0.0~git20180412.3522498-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 17:48:52 -0400

golang-github-dgryski-go-bitstream (0.0~git20180412.3522498-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add watch file.
  * d/copyright: use secure format url.
  * Build dependencies: golang-go -> golang-any.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 22:39:56 -0500
