=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-go
+               golang-any
 Standards-Version: 3.9.6
 Homepage: https://github.com/dgryski/go-bitstream
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-bitstream
