=== debian/watch ===
version=4
opts=mode=git, \
https://github.com/dgryski/go-bitstream.git \
HEAD
